import { request } from 'umi';

export default {
  orderList(data) {
    return request(`/kitchen/api/order/GetExOrderPage`, {
      method: 'Post',
      data: data,
    });
  },
  GetFlowExport(data) {
    return request(`/kitchen/api/Order/GetExOrderExport`, {
      method: 'Post',
      data: data,
      responseType: 'blob',
    });
  },
};
